using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Tools.Base
{
    public class RabbitMsgModel<T>
    {
        public RabbitMsgModel()
        {
            IdempotentId = Guid.NewGuid();
        }
        public Guid IdempotentId { get; set; }
        public string Key { get; set; }
        public T Data { get; set; }
    }
}
